@media (max-width: 767px){
    #post-1848 .x-column.x-sm {
        float: left !important;
    }
}


/* SHORTCODES */ 
.an_ifbx_wrap{
    display:block;
    width:100%;  
    margin:20px 0px;
}
.an_ifbx_inner{
    display:flex;
    font-size: 0.92rem;      
}
.an_ifbx_item_1, .an_ifbx_item_3{
    width:30%;       
}    
.an_ifbx_item_2{
    width:40%;       
}
.an_ifbx_item_1 .an_ifbx_content, .an_ifbx_item_2 .an_ifbx_content, .an_ifbx_item_3 .an_ifbx_content{      
    height:150px;        
}  
.an_ifbx_item_1 .an_ifbx_footer, .an_ifbx_item_1 .an_ifbx_head, .an_ifbx_item_3 .an_ifbx_head {
    background-color:#575656; 
    color:white;
    text-transform: uppercase;
    padding:4px 7px;
}    
.an_ifbx_item_1 .an_ifbx_head{
    padding:0px;
}
.badgetext{
     padding:4px 7px; 
}
.an_ifbx_item_3 .an_ifbx_head {
    text-transform: none;    
}     
.an_ifbx_item_1 .an_ifbx_head .fa-trophy {
    background-color:#fae617;
    padding:9px;
    color:#144692;
    font-size:13px;
}    
.an_ifbx_item_1 .an_ifbx_footer{
    text-align:center;
    padding:4px 7px;
}    
.an_ifbx_item_2 .an_ifbx_footer, .an_ifbx_item_2 .an_ifbx_head{
    background-color:#98d4f3;
    color:#144692;
    padding:4px 7px;
}    
.an_ifbx_item_2 .an_ifbx_content{
    background-color:#e1f2fc;
    padding:4px 7px;
}   

.an_ifbx_item_1 .an_ifbx_footer a{
    color:white;   
    display:block;
}
.an_ifbx_item_3 .an_ifbx_footer{
    text-align:center;
    background-color:#54ae3a;
    padding:4px 7px;
    text-transform:uppercase;
}     
.an_ifbx_item_3 .an_ifbx_footer:hover{        
    background-color:#52c92f;
}    
.an_ifbx_item_1 .an_ifbx_footer:hover{        
    background-color:#08398d;
}    
.an_ifbx_item_3 .an_ifbx_footer a{
    color:white;
    display:block;
}
.an_ifbx_content ul{
    margin-bottom:0px;
}
.an_ifbx_head .fa{
    color: #fbe714;
    margin-right:3px;
}
.op_name{
    font-weight:700;
}
.an_ifbx_item_1 .an_ifbx_content{
   padding:5%; 
}    
.an_ifbx_item_1 .an_ifbx_content a:hover img{
   opacity:0.9;
}    
.an_ifbx_item_2 .an_ifbx_content{
   padding:5px; 
}    
.an_ifbx_item_2 .an_ifbx_content ul li::before{
    font-family: FontAwesome;
    content: '\f00c';
    position: absolute;
    left: -1.5em;
    top: 0.1em; 
    color:#144692;
}    
.an_ifbx_item_2 .an_ifbx_content ul {
    padding-left: 20px;
    padding-top: 7%;
}    
.an_ifbx_item_2 .an_ifbx_content ul li {
    list-style-type: none;
    font-size: 13px;
    position: relative;
}
.an_ifbx_item_3 .an_ifbx_content{
    overflow:hidden;
}
.an_ifbx_item_3 .an_ifbx_content img{
    width:100%;
    overflow:hidden;
}     
.op_right{
    float:right;
}    
/* Button */
.btn_an_go{
    display:block;
    margin-top:10px;
    margin-bottom:10px;
    text-align:center;
}
.btn_an_go_flex{
    display:block;
    margin-top:10px;
    margin-bottom:10px;
    text-align:center; 
}
.btn_global_an_go{
    background: #54ad3a;
    color: #fff;  
    padding:8px 40px;
    display:inline-block;
    transition: all .2s linear;
    text-transform: uppercase;
}     
.btn_global_an_go_flex{
    padding:8px 10px;
    display:inline-block;
    transition: all .2s linear;
    text-transform: uppercase;
    border-radius:5px;
    text-decoration:none;
}     
.btn_global_an_go_flex i{
    text-transform: none;
    margin-left:6px;
    margin-right:1px;
}  
.goflex_name{
    font-weight:700;
}
.btn_global_an_go:hover{
    background: #52c92f;
    color: #fff; 
}    
.btn_global_an_go_flex:hover{
    opacity:0.9;
} 

/* Infoboxes */
.sw_bonusbox_wrap{
    display:block;
    margin-top:20px;
    margin-bottom:20px;
}
.sw_bonusbox_wrap_inner{
    display:flex; 
    justify-content:space-around;
}    
.bonusbox_item{
    width:25%;
    margin:3px;
}
.bonusbox_bonus{
    background-color:#009fe3;
    color:white;
    text-align:center;
    font-weight:700;
    padding:2px;
}
.bonusbox_text{
    background-color:#98d4f3;
    text-align:center;
    line-height:15px;
    padding:10px 5px;
}
.bonusbox_link a{
    display:block;
    background-color:#54ae3a;
    color: white;
    text-align: center;
    padding: 5px;
    text-transform: uppercase;
}    
.bonusbox_link a:hover{        
    background-color:#52c92f;
    color: white;      
}
.bonusbox_logo{
    position:relative;
}
.badge_outer{
    height:43px;
    width:43px;  
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAqCAMAAAAd31JXAAABX1BMVEUAAAD83Reeijr82xf82xf82hb82Rb82BXhxyP82xf82hf82hb82Rb82Bb83xn83xn83xn83hj83Rj83Rj83Bf82hf82RbhwSDevyH82hbwzhv82Rbt0x/84Br84Br83hn83Rj83Bj83Bj83Bf85Bv84Br85hz83hgGOIv86x/84hr82hb85x383xn86B782xf87SD83Bf86R4wVXcfSn8TQYUPPodddGPiziXp0iL53hry2R5GZG2wrDzHvTPIujHZzCzZyClRa2iBkFScnkW9uDjp1SPozyH23h0oT3s1WHU6XHNacmSIkk+ko0K4tjsKO4kNPYgWRIQaRYIsUnpXcGZ2hVh9iVSkp0OqrEG6sjfSwi3dyifk0ibt3iX32RoIOYo/XnBDYm9me1+BjFKJllCNl06Xmki2sjueijrOwjD54BxqfV1uf1uVnkyXm0nEwTi+tDXTxy3y4yPs0SB9AvvpAAAAJHRSTlMA/c/6Nh4NBfj39O7o37anmIRzYkMoFPj38eXk3Me8k3dWUlKpvfTTAAACPUlEQVQ4y5XSZ3PaQBCA4TXpvfeeWNEFEERIQhK9997BFPe4pCf/f7J3SEAAI/x+fubudufgs9GncR6Px+VyOZ3Oj6zNcXa7neOumnZBsqYS6TGY8o8pJ1QrNFOGxF7abGCeGS/PHRqR9xqtCX0FmHH7UMnPXd+qhpqBoxRK7DXQjIfGCSmjnMwUUTOqN1uQZY3S22Da4c9OvEaIFO+eDI2RInLRn4nVt7jMmE7sATHzJo3hA/JvqZOJ5agU7oARnf5wjkaSKYnscZ2UhnJKgQ3/ndFqEiWt7U2mGvl9uU/pXZjENhphtjaWkUPuqzekZeUoylkKbE9Bwhowe1QpcqoS0qIo+TcwE9tTnOyGug1SRqmf2hOk6FOzPpT8PZiNbfSgjNefJrqbdi6nDqSd7aKvv0hh/j+FFEX1leo6Sv4t/N/CfwqhFfw8dh/mmpX+YBRxWPlGD91YoGBKTJMUr4Z7Cm9R+gAWml6fyQZ8co+OdAaFyUMH/h+kuV3JtRh9B0saS2w34P9C2tESe8B7WBajtKhMcQKluPEBljaWekEXonKMT4QpfQjL42g+XZJ0Pkw0lGdTYDQfRNxP1EeiKF64CCusIJS8wXSOKL2VFK2gt3t+xKOTv6LoXkVBEApEqQbylSBK97VHsMryaSn2a3+nFrakwPMUj0Q3dv0SWFnEKkoHUiuLw6fDSJ9ZUaCUHuq48RisMqQ1xajEbl4G685BwUF7gXRNe+sKrNXalNnnSNe0T2ywbk+P17b/AAQ0sCRT020gAAAAAElFTkSuQmCC");
    background-repeat: no-repeat; 
    display:block;
}
.bonusbox_badge{ 
    position:absolute;
    margin-left:-2px;
    margin-top:-2px;
}

.infobox_blau{
    margin-top:20px;
    margin-bottom:20px;
    display:flex;
    background-color:var(--color-mediumgrey);
    color:#000;
    padding:10px;
    align-items: center;
    justify-content: center;
}
.btn_green{
    background:#54ae3a;
    color:white;
    text-align:center;
    padding:5px;
    text-transform:uppercase;
    display:block;
}
.btn_green:hover {
    background-color: #52c92f;
    color: white;
}
.infobox_blau_heading{
    display:block;
    font-size:18px;
}
.infobox_blau_bullets{
    font-size:14px;
}
.infobox_blau_logo{
    width:15%;
    padding:10px;     
}
.infobox_blau_logo a:hover{
    opacity:0.9;
}
.infobox_blau_link{
    width:20%;
}
.infobox_blau_text{
    width:65%;
    padding:10px 10px;
    border-left:1px solid white;
    margin-left:10px;
}
.infobox_blau_text .fa{
    color:var(--color-darkgrey);
}
.tipp_box{
    display:block;
    width:100%;
    margin:20px 0;
    padding:20px;
    color:white;
    font-style: italic;
    background-color:var(--color-red);
}
.info_box_icon{
    float: left;
    padding:10px;
    color:#1d2266;
    margin-right:15px;
    margin-bottom:5px;
    text-align:center;
}
.info_box_icon .fa{
    border:4px solid white;
    border-radius:50%;
    color:white;
    height:50px;
    width:50px;
    font-size:20px;
    text-align:center;
    line-height:40px;
}
/*single anbieterbox */ 
.sw_threebookie_box_item{
    width:32%;
    margin:5px;  
    border:1px solid Gainsboro;        
    float:left;
}
.sw_threebookie_box_logo{
    text-align:center;
    padding:0px 10px;
}    
.sw_threebookie_box_logo img{
    width:60%;
}
.spanfull{
    display:inline-block;
    width:100%;
}    
.spanleft{
    float:left;      
}     
.spanleft .fa{        
    color:#fae616;
    margin-right:3px;
}    
.spanright{
    float:right;
}
.sw_threebookie_box_values .spanleft{
    color: #144692;
    font-weight:700;
    padding-left:20px;
}    
.sw_threebookie_box_values .spanright{
    color: #009fe3;
    font-weight:700;
    padding-right:20px;
}    
.sw_threebookie_box_values .spanfull{
    font-weight:700;
    text-transform: uppercase;
    text-align: center;
}    
.sw_threebookie_box_values .spanfull a{
    color: #144692;
}
.sw_threebookie_box_values{
    border-bottom:1px solid Gainsboro;      
}
.sw_threebookie_box_text{
    padding:5px;
    text-align:center;
}    
.sw_threebookie_box_text ul{
    margin:0px;
    list-style-type: none;
}
.sw_threebookie_box_text ul li:before {
  content: "-";
    margin-right:4px;
}

/*CAT WIDGET */

.x-1-3 .cat-post-pro-widget, .x-sidebar .cat-post-pro-widget{
  margin-top:15px;  
}
.x-1-3 .cat-post-pro-widget ul, .x-sidebar .cat-post-pro-widget ul{
    background-color:#23b0ec; 
    margin-top:-3px;
}
.x-1-3 .cat-post-pro-widget ul a, .x-sidebar .cat-post-pro-widget ul a{
    color:white;    
}
.x-1-3 .cat-post-excerpt, .x-sidebar .cat-post-excerpt{
    color:black;
}
.x-1-3 .cat-post-pro-widget h4, .x-sidebar .cat-post-pro-widget h4{
    background: #009fe3;
    font-size: 14px;
    color: #fff !important;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;  
}

/* Buchmacher NEWS Übersicht */

 .bookie_promo_wrap{
    display:flex;
    flex: 0 0 50%;
    margin-bottom:20px;
}
.b_promo_logo{
    position: relative;
    height:170px;
    overflow:hidden;
}    

.b_item_2 .b_promo_logo img,
.b_item_3 .b_promo_logo img {
     min-width:313px;
      max-width:none;
      height:170px;
      margin:0 -7%;
}     
.b_promo_logo{
    transition: all .2s ease-in-out;     
}    
.b_promo_logo:hover .b_promo_badge{        
    background:white;
    color:#009fe3;
}    

.b_promo_badge{
    position: absolute;
    right:15px;
    top:15px;
    background-color:#009fe3;
    border-radius:5px;
    text-align:center;
    color:white;
    padding:2px 10px;
    font-size:12px;
    text-transform: uppercase;
}
.b_promo_title{
    text-transform: uppercase;
    font-weight: 700;
    padding:10px 15px 2px 15px;
    line-height:18px;
    height: 70px;
    overflow:hidden;
}    
.b_promo_title a{
    color:#001e7e;
}    
.b_promo_title a:hover{
    opacity:0.9;
}
.b_infos{
    text-transform: uppercase;
    text-align:center;
    background-color:#575656;
    color:white;
    padding:3px 15px;
}    
.b_infos:hover{
    color:white;
    opacity:0.9;
}
.b_ext{
   text-transform: uppercase; 
    text-align:center;
    background-color:#57ac41;
    color:white;
    padding:3px 15px;
    margin-left:2px;
}    
.b_ext:hover{
    background-color:#52c92f;
    color:white; 
}
.b_promo_item{
    margin-top:5px;
    margin-bottom:5px;
    background-color:#f0f0f0;
    padding-bottom:20px;
    border-bottom:2px solid #001e7e;
}
.b_item_1{
    width:50%;
}
.b_item_2,
.b_item_3{
    width:25%;
} 
.b_item_2{
    margin-left:10px;
    margin-right:10px;
}
.b_promo_date{
   /*display: inline-block;
    width: 19%;*/
    padding:3px 5px;
    text-align:center;
    background-color:#fae616;
    border-radius:3px;
    font-size:12px;
    font-style: italic;
    float:left;
}    
.b_promo_links{ 
    text-align:right;
    /*display: inline-block;
    width: 80%; */
    float:right;
}
.b_promo_linkbar{
    padding:4px 15px;
}
.b_item_2 .b_promo_date,
.b_item_3 .b_promo_date{
    display:none;
}    
.b_item_2 .b_promo_links,
.b_item_3 .b_promo_links{
    width:100%;
}
.TagWidget .top-3-home{
    background-color: white;
}
#wp_editor_widget-76.TagWidget{
    background-color: transparent;
}
/* More Toggler */

.moretoggle{
    display:block;    
    padding-bottom:15px;
}
.home_show_more_btn{
    text-align:center;
    width:100%;
    display:block;
    color:#3a3a3a; 
    font-weight:700;
    cursor:pointer;
    text-transform: uppercase;
    padding-right:10px;
    display:none;
    margin-bottom: 10px;
}
/* / More Toggler */


/* TO TOP */
#toTop{
    position:fixed;
    right:20px;
    bottom:20px;
    cursor:pointer;
    font-size:25px;
    background: #009fe3;
    color:white;
    text-align:center;
    padding:0px 15px 5px 15px;
    border-radius:2px;
    opacity:0.93;
    display:none;
    z-index:999;
}
#toTop:hover{
    background:#575656;
}
/* / TO TOP */

/* mobile bar*/
.avs_mob_linkbar{
    top:0px;
    position:fixed;
    z-index:99;
    width:100%;
    height:auto;   
    display:none;
}
.avs_mob_linkbar_inner{
    background:#e6e6e6;
    padding-top:1px;
}

.avs_mob_linkbar .summary_linkbar{
    display:flex;
    margin-top:4px;
}
.summary_linkbar_item.linkbar_logo{
    width:25%;
    margin-bottom:5px;
    margin-left:5px;
}
.linkbar_logo a{
    width:100%;
    height:100%;
}
.sum_linkbarimage{
    display:block;
    padding:2px 5px;
}
.summary_linkbar_item.linkbar_text{
    width:35%;
    margin-bottom:5px;
    text-align:center;
    padding-left: 2px;
    padding-right: 2px;
}
.summary_linkbar_item.linkbar_text .nwc_large{
    padding-top:4px;
    font-size:22px;
    line-height:15px;
    color:#08398d;
    display:block;
    font-weight:bold;
    padding-bottom:4px;   
}
.summary_linkbar_item.linkbar_text .nwc_small{  
    font-size:10px;
    line-height:10px;
    display:block;
    text-transform: uppercase;
}
.summary_linkbar_item.linkbar_link{
    width:40%;
    margin:0px;
}
.summary_linkbar_item.linkbar_link .bonuslink_go{
    padding:10px 2px;
    font-size:14px;
    background-color:#54ad3a;
    color: #fff;
    text-transform: uppercase;
    display:block;
    text-align:center;   
    font-weight: bold;
}
.summary_linkbar_item.linkbar_link .bonuslink_go .fa{
    margin-left:5px;
    font-size:16px;
}
.summary_linkbar_item.linkbar_link a{    
    margin:0px;
    margin-right:8px;
}
.linkbar_closer{  
    display:block;
    text-align:right;
    position: relative;
    margin-top: -1px;
}
.linkbar_closer span{
    display:inline-block;
    cursor:pointer;
    background-color:#e6e6e6;
    text-align:right;    
    padding-right:12px;
    padding-left:15px;  
    border-bottom-left-radius: 40px;
    color:#909090;
}

/* / Topbar*/


/* TIPP BOX */
.content_infobox{
    display:inline-block;
    width:100%;
    background:#e6e6e6;
    padding:4px;
    margin-top:20px;
    margin-bottom:20px;
}
.content_infobox_head i{
    margin-right:5px;
}
.ci_inner{
    border:1px solid white;    
    padding:20px;
}
h2.content_infobox_head{
    border:0px;
    margin: 0px;
    padding:5px;
}

/* Table by ID */
.table_bo_wrap_head{
    display:flex;
    background:var(--color-darkgrey);
    text-align:center;
    color:white;
    margin-top:20px;
    font-size:14px;
}    
.table_bo_wrap{
    display:flex;
}
.tb_logo{
    width:20%;
    padding:10px;
    display: flex;
    align-items: center; 
    justify-content: center;
}    
.tb_wert{
    width:40%; 
    padding:10px;

    display: flex;
    align-items: center; 
    justify-content: center;
}    
.tb_high{
    width:60%; 
    padding:10px;

    display: flex;
    align-items: center; 
    justify-content: left;
}    
.table_bo_wrap_head .tb_high{
    justify-content: center;
}
.tb_off{
    width:30%; 
    padding:10px;

    display: flex;
    align-items: center; 
    justify-content: center;
}
.tb_value{
    background:var(--color-darkgrey);  
    color:white;
    position:relative;
    padding:5px;
    display: block;
    font-size:18px;
    width: 55%;
    margin: 10px auto;
    border-radius:4px; 
}
.table_bo_wrap{
    text-align:center;
    background-color:var(--color-mediumgrey); 
    margin-bottom:15px;
}
.tb_value_2{
    display:block;
    line-height:1.2;
}
.tb_value .bonusbox_badge{
    top:0px;
    left:0px;
}
.tb_value .bonusbox_badge .badge_outer{
    background-size: 38px 40px;
    background-image:url('https://www.sportwetten-online.com/wp-content/themes/x-child/images/exklusiv.png');
}
.tb_high ul li::before{
    position: absolute;
    top: 0;
    left: -10px;
    font-family: FontAwesome;
    content: "\f00c";
    color: var(--color-darkgrey);
}    
.tb_high ul {
    list-style-type: none;
    padding-left: 0px;
    text-align: left;
}    
.tb_high ul li {
    position: relative;
    padding-left: 10px;
    margin-bottom: 2px;
    line-height: 1.5;
}
.table_bo_wrap .tb_high{
    margin-top:10px;
}
.table_bo_wrap .btn_green{
    padding:5px 15px;
}
.tb_lk1{
    text-transform:uppercase;
    font-size:13px;
    text-decoration:none;
    margin-bottom:5px;
    display:block;
}
.tb_mob_out, .tb_off_mob{
    display:none;
}
.tb_mo_wrap{
    width:50%;
    display:flex;
}
.tb_off .inneraligner{
    width:100%;
}    
.tb_off .btn_green{
    border-radius:2px;
}

@media only screen and (max-width: 768px) {

    .table_bo_wrap{
        flex-flow:wrap;   
    }

    .table_bo_wrap_head{
        display:none;   
    }
    .tb_logo{
        width:40%;
    } 
    .tb_wert{
        width:100%;
        flex-flow: wrap;
    }
    .tb_value{
        width:40%;   
    }
    .tb_value_2{
        width:60%;
    }
    .tb_lk1{
        display:none;
    }
    .tb_lk1.tb_mob_out{
        display:block;
    }
    .tb_high{
        display:none;
    }
    .tb_off{
        width:100%;
    }
    .inneraligner{
        width:100%;
    }
    .tb_wert .inneraligner{
        display:flex;
    }
    .tb_value_2{
        font-size:12px;
        padding-left:3px;
        padding-right:3px;
    }
    .tb_value{
        margin: 0px auto;
    }
    .tb_mo_wrap{
        width:60%;
    }
    .tb_off{
        display:none;
    }
    .tb_off_mob{
        display:block;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        padding-bottom:0px;
    }
    .tb_off_mob .inneraligner{
        display:flex;
        flex-direction: column;
    }
}

/* /Table by ID */ 




@media only screen and (max-width: 1224px) {
    .b_item_2 .b_infos, .b_item_2 .b_ext, .b_item_3 .b_infos, .b_item_3 .b_ext{
        width:100%;
        display:block;
        margin-top:3px;
        margin-left:0px;
        margin-right:0px;
    } 
    .b_promo_title{
        height: 66px;
    }
    .b_promo_date{
        width: 29%;
    }    
    .b_promo_links{
        width: 70%;
    }
}

@media only screen and (max-width: 768px) {
    .an_ifbx_item_1 .an_ifbx_content, .an_ifbx_item_2 .an_ifbx_content, .an_ifbx_item_3 .an_ifbx_content{      
        height:auto;        
    } 
    .gesamtbewertung{
        display:none;   
    }
    .op_right{
        float:none;
        text-align:right;
    }
    .an_ifbx_item_3 .an_ifbx_head{
        text-align:right;
    }
    .sw_threebookie_box_item{
        width:46%;
    }
    .bookie_promo_wrap{
        flex-flow:row wrap;
    }
    .b_promo_date{
        width:25%;      
    }
    .b_item_1 .b_promo_links{
        width:70%;
    }
    .b_item_1{
        width:100%;
        margin:2px;
    }
    .b_item_2, .b_item_3{
        width:49%;
        margin:2px;
    }  
    .wt_mbout{
        display:none;
    }

}    
@media only screen and (max-width: 480px) {
    
    h1{
        font-size: 20px !important;
    }
    .wp-image-238{
        width:100%;   
    }
    .an_ifbx_item_1 .an_ifbx_content, .an_ifbx_item_2 .an_ifbx_content, .an_ifbx_item_3 .an_ifbx_content{      
        height:auto;        
    } 
    .an_ifbx_inner{
        display:flex;
        flex-flow: column;      
    }
    .an_ifbx_item_1, .an_ifbx_item_2, .an_ifbx_item_3{
        width:100%;       
    } 
    .gesamtbewertung{
        display:inline;   
    }
    .an_ifbx_inner{       
        font-size: 1rem;        
    }
    .an_ifbx_item_1 .an_ifbx_footer a, .an_ifbx_item_3 .an_ifbx_footer a{
        padding:8px;
    }
    .op_right{
        float:right;       
    }
    .an_ifbx_item_3 .an_ifbx_head{
        text-align:left;
    }
    .btn_global_an_go, .btn_global_an_go_flex{
        display:block;
    }
    .bonusbox_item {
        width: 47%;
        margin: 3px;
    }
    .sw_bonusbox_wrap_inner{
        flex-flow:row wrap;
    } 
    .infobox_blau{
        flex-flow:row wrap;
    }
    .infobox_blau_link{
        width:100%;
        margin-top:10px;
    }
    .infobox_blau_text{
        width:100%;
        border:0px;
    }
    .infobox_blau_logo{
       width:70%; 
    }
    .sw_threebookie_box_item{
        width:100%;
        margin-left:0px;
        margin-right:0px;
    }
    .b_item_2, .b_item_3{
        width:48%;
        margin:2px;
    }
    .b_promo_title{
        height:auto;
    }
    .b_infos, .b_ext, .b_promo_links, .b_item_1 .b_promo_links{
        width:100%;
        display: block;
        margin-top:4px;
        font-size:12px;
        margin-left:0px;
        margin-right:0px;
    }
    .b_item_2, .b_item_3{
        width:100%;        
    }
    .b_promo_logo{
        height:auto;
    }
    .b_item_2 .b_promo_logo img, .b_item_3 .b_promo_logo img{
        min-width: 100%;
        max-width: 100%;
        height: auto;
        margin: 0 0%;
    }
    .b_promo_date{
        width:auto;
        padding:3px;
    }
    .b_promo_linkbar{
       text-align:center; 
    }
    .moretoggle{
        display:none;    
        padding-bottom:15px;
    }
    .home_show_more_btn{
        display:block;
    }
}

@media only screen and (max-width: 320px) {    
    .summary_linkbar_item.linkbar_link .bonuslink_go{
        font-size:12px;
    }
    .summary_linkbar_item.linkbar_text .nwc_small{
        display:none;   
    }
    .summary_linkbar_item.linkbar_text .nwc_large{
        padding-top:11px;
    }
    .summary_linkbar_item linkbar_logo{        
        margin-bottom: 8px;
    }
    .summary_linkbar_item.linkbar_link .bonuslink_go{
        padding:8px 2px;
    }
    
}

/* Bookie by ID */ 

 body.table_bo_wrap.table_bookie_wrap .tb_lk1{
        font-size:12px; 
        font-weight:bold;
        margin-bottom:4px;
    }
    .tbw_rating_number{
        width:40%;
        text-align:center; 
        padding-top:2px;
    }
    .tbw_rating_stars{
        width:60%;
        line-height: 2.4;
        margin-left:4px;
    }    
    .tbw_rating_stars i{
        color:#fae614;
        font-size:11px;
    }
    .tbw_number_large{
        font-size:16px;
        color:#08398d;
        font-weight:bold;
        margin-left:3px;
        margin-right:3px;
    }
    .tbw_number_small{
        font-size:11px;
        color:#dadada;
    }
    .tbw_rating{
        display:flex;
        border:2px solid #fae614;
        border-radius:5px;
        background-color:white;
        padding:2px 6px;
    }
    .value_inner{
        display:flex;
    }
    .table_bookie_wrap .tb_value{
        width:30%;
        padding:4px 10px;
        margin: 0px auto;
        margin-bottom:10px;
        font-size:12px;
    }    
    .table_bookie_wrap .tb_value_2{
        width:70%;
        font-size:12px;
        padding-left:3px;
        padding-right:3px;
    }
    .table_bookie_wrap .badge_outer{
        background-size: 28px 27px;
    }
    .table_bookie_wrap .tb_off,
    .table_bookie_wrap_head .tb_off
    {
        width:25%;
    } 
    .table_bookie_wrap .tb_logo,
    .table_bookie_wrap_head .tb_logo
    {
        width:15%;
    }
    .table_bookie_wrap .tb_mo_wrap,
    .table_bookie_wrap_head .tb_mo_wrap
    {
        width:60%;
    }
    .table_bookie_wrap .tb_high{
        justify-content: left;
    }
    .moreinfobtn{
        display:none;
        border:2px solid white;
        background:#fae614;
        text-align:center;
        color:white;
        padding:4px 10px;
        border-radius:5px;  
        width:20%;
        color:#08398d;
        font-size:16px;
        cursor:pointer;
    }    
    .moreinfobtn:hover{
        opacity:0.92;
        border-color:#08398d;
    }
    .table_bookie_wrap .tb_wert .inneraligner{
        justify-content: space-between;
    }
    .table_bookie_mobfield{
        display:none;
        width:100%;
        background:#f6f5f5;
        position:relative;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        border-left:2px dashed #e6e6e6;
        border-right:2px dashed #e6e6e6;
        border-bottom:2px dashed #e6e6e6;
    } 
    .tb_mobfield_out{
        display:none;
        text-align:right;
        padding-right:10px;
        padding-top:5px;
        color:#fae614;  
        height: 20px;    
    }    
    .tb_mobfield_out .fa{
        font-size:55px !important;
        cursor:pointer;
        line-height: 20px;
        padding-top:5px;
    }    
    .tb_mobfield_out .fa:hover{
        color:#08398d;
    }
    .table_bookie_wrap .tb_logo{
        position:relative;
    }
    .tb_logo_badge{
        height:60px;
        width:55px;     
        position:absolute;
        top:-3px;
        left:-3px;
        background-image:url("https://www.sportwetten-online.com/wp-content/themes/x-child/images/label.png");
        background-repeat:no-repeat;
        background-size: 60px 55px;
        text-align:left;
        padding-left:10px;
        font-weight:bold;
        color:#08398d;
        padding-top: 4px;
    }
    .tbw_rating_stars{
        min-width: 67px;
        text-align: left;
    }
    .table_bookie_wrap .tb_value .bonusbox_badge .badge_outer{
        background-size: 28px 30px;
    }     
    .table_bookie_wrap .tb_value .bonusbox_badge{
        margin-left: -1px;
        margin-top: -1px;
    } 
    .table_bookie_mobfield .tb_lk1{
        margin-top:10px;
    }
    
    @media only screen and (max-width: 768px) {
        
        .table_bookie_wrap .tb_logo{
            width:40%;
        }
        .table_bookie_wrap .tb_off{
            width:100%;
        }
        .moreinfobtn{
            display:block;
        }
        .table_bookie_mobfield{
                      
        }
        .tb_mobfield_list.tb_high{
            display:block;
            width:100%;
            margin-top:0px;
        }
        .tb_mobfield_out{
            display:block;
        }
        .table_bookie_wrap .tb_value{
            padding: 8px 10px;
        }
    }

.tctext{
	font-size:12px;
	display:block;
	line-height:1.3;
	padding:4px 10px;
}
.tclink{
    font-size:11px;
    display:block;
    padding-top:5px;
}